.zcd {
	BORDER-RIGHT: buttonshadow 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: buttonhighlight 2px solid; PADDING-LEFT: 10px; Z-INDEX: 10; FILTER: alpha(opacity=90); PADDING-BOTTOM: 1px; BORDER-LEFT: buttonhighlight 2px solid; PADDING-TOP: 1px; BORDER-BOTTOM: buttonshadow 2px solid; POSITION: absolute
}
.mcd {
	BEHAVIOR: url()
}
.tdd {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px solid; WIDTH: 100%; CURSOR: hand; COLOR: buttontext; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.tdd:hover {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; BORDER-LEFT: buttonhighlight 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-DECORATION: none
}
